9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)
  • Q:
    Bijdrager
    rjr21

    Mac App Store onder Leopard ?

    Hallo OMT’rs

    Kun je mac appstore ook downloaden met os x leopard of moet ik eerst snow leopard (29,95) aanschaffen?

    [mod name=unSOUND url=/profiel/unsound]Titel iets duidelijker gemaakt.[/mod]

    Bijdrager
    hansiedejong

    Nee, Snow Leopard 10.6.6 is noodzakelijk. Dus idd Snow Leopard aanschaffen.

    Bijdrager
    Hansi2124

    Staat op de pagina van Apple. Daar kan je gewoon niet overheen kijken.

    Bijdrager
    pinkie

    Off topic, maar ook weer niet. Ik ben deze vraag vandaag letterlijk tientallen keren tegengekomen in diverse fora en discussies. Lezen mensen echt helemaal niets meer zelf? Sorry hoor, moest er even uit. Have a nice evening.

    Bijdrager
    KarelWillem
    pinkie op 07 januari 2011

    …Lezen mensen echt helemaal niets meer zelf?…

    Van de 1000 vragen die ik hier beantwoord zoek ik 950 antwoorden gewoon via Google op.

    Dus… nee.:lol:

    Bijdrager
    Hansi2124

    Blijkbaar zoeken we dan samen;-)

    Bijdrager
    pinkie

    :cool: Ja, dat herken ik ook. Nou ja, vooruit maar.

    Bijdrager
    hendrik ijzerbroot
    KarelWillem op 07 januari 2011
    pinkie op 07 januari 2011

    …Lezen mensen echt helemaal niets meer zelf?…

    Van de 1000 vragen die ik hier beantwoord zoek ik 950 antwoorden gewoon via Google op.

    En van die overige 50 zijn er 25 fout, dus dat schiet ook niet op …:lol::wink:

    Bijdrager
    hendrik ijzerbroot

    Maar het is waar: er wordt te weinig “ge-googled” (of men typt de verkeerde zoektermen in…). Google is je vriend, geen vies oud mannetje in een regenjas…

9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.